
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>BZOJ 2982: combination( lucas ) / 憋错料</title>

    <meta name="description" content="BZOJ 2982: combination( lucas ) lucas裸题. C(m,n) = C(m/p,n/p)*C(m%p,n%p). ----------------------------------------------------------------------------------------- #include&lt;cstdio&gt; #include&lt;cstring&gt; #include&lt;algorithm&gt; using namespace std; const int MOD = 10007; in ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/bootstrap.css" rel="stylesheet">
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?1438792cdde0845a4a8fe9d36e3569f8";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>

 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="//pic.ikafan.com/staticx/biecuoliao/1/assets/logo.png?2" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/category/编程语言/">编程语言</a></li>
            <li><a href="/category/Web开发/">Web开发</a></li>
            <li><a href="/category/移动开发/">移动开发</a></li>
            <li><a href="/category/数据库/">数据库</a></li>
            <li><a href="/category/系统相关/">系统相关</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    


<div id="main" class="col-md-8">


<h1 class="mtitle">BZOJ 2982: combination( lucas )</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>
    	<section>
		<article class="clearfix">
		<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzMjAxNS5jbmJsb2dzLmNvbS9ibG9nLzcyMzg5Ni8yMDE1MTIvNzIzODk2LTIwMTUxMjAzMTgzOTQ5NDA4LTE1NjU3NzQyNzUucG5n.jpg" /></p>
<p>lucas裸题. C(m,n) = C(m/p,n/p)*C(m%p,n%p).</p>
<p>-----------------------------------------------------------------------------------------</p>
<p>#include&lt;cstdio&gt;</p>
<p>#include&lt;cstring&gt;</p>
<p>#include&lt;algorithm&gt;</p>

<p>using namespace std;</p>

<p>const int MOD = 10007;</p>

<p>int Inv[MOD], fac[MOD], N, M;</p>

<p>void gcd(int a, int b, int &amp;d, int &amp;x, int &amp;y) {</p>
<p>if(!b) {</p>
<p>d = a;</p>
<p>x = 1;</p>
<p>y = 0;</p>
<p>} else {</p>
<p>gcd(b, a % b, d, y, x);</p>
<p>y -= x * (a / b);</p>
<p>}</p>
<p>}</p>

<p>int INV(int v) {</p>
<p>int d, x, y;</p>
<p>gcd(v, MOD, d, x, y);</p>
<p>return (x + MOD) % MOD;</p>
<p>}</p>

<p>void Init() {</p>
<p>fac[0] = 1;</p>
<p>for(int i = 1; i &lt; MOD; i++)</p>
<p>fac[i] = i * fac[i - 1] % MOD;</p>
<p>for(int i = 0; i &lt; MOD; i++)</p>
<p>Inv[i] = INV(fac[i]);</p>
<p>}</p>

<p>int C(int m, int n) {</p>
<p>if(m &gt; n) return 0;</p>
<p>return fac[n] * Inv[m] % MOD * Inv[n - m] % MOD;</p>
<p>}</p>

<p>int Lucas(int m, int n) {</p>
<p>int ret = 1;</p>
<p>while(m) {</p>
<p>(ret *= C(m % MOD, n % MOD)) %= MOD;</p>
<p>n /= MOD;</p>
<p>m /= MOD;</p>
<p>}</p>
<p>return ret;</p>
<p>}</p>

<p>int main() {</p>
<p>Init();</p>
<p>int T;</p>
<p>scanf("%d", &amp;T);</p>
<p>while(T--) {</p>
<p>scanf("%d%d", &amp;N, &amp;M);</p>
<p>printf("%d\n", Lucas(M, N));</p>
<p>}</p>
<p>return 0;</p>
<p>}</p>
<p>-----------------------------------------------------------------------------------------</p>
<h2>2982: combination</h2>
<p>Time Limit:&nbsp;1 Sec&nbsp;&nbsp;Memory Limit:&nbsp;128 MB<br />Submit:&nbsp;245&nbsp;&nbsp;Solved:&nbsp;153<br />[<a href="http://www.lydsy.com/JudgeOnline/submitpage.php?id=2982" rel="external nofollow noreferrer">Submit</a>][<a href="http://www.lydsy.com/JudgeOnline/problemstatus.php?id=2982" rel="external nofollow noreferrer">Status</a>][<a href="http://www.lydsy.com/JudgeOnline/bbs.php?id=2982" rel="external nofollow noreferrer">Discuss</a>]</p>
<h2>Description</h2>
<p><strong>LMZ</strong><strong>有</strong><strong>n</strong><strong>个不同的基友，他每天晚上要选</strong><strong>m</strong><strong>个进行</strong><strong>[</strong><strong>河蟹</strong><strong>]</strong><strong>，而且要求每天晚上的选择都不一样。那么</strong><strong>LMZ</strong><strong>能够持续多少个这样的夜晚呢？当然，</strong><strong>LMZ</strong><strong>的一年有</strong><strong>10007</strong><strong>天，所以他想知道答案</strong><strong>mod 10007</strong><strong>的值。</strong><strong>(1&lt;=m&lt;=n&lt;=200,000,000)</strong></p>
<h2>Input</h2>
<p><strong>&nbsp;&nbsp;</strong><strong>第一行一个整数</strong><strong>t</strong><strong>，表示有</strong><strong>t</strong><strong>组数据。</strong><strong>(t&lt;=200)</strong></p>
<p><strong>&nbsp;&nbsp;</strong><strong>接下来</strong><strong>t</strong><strong>行每行两个整数</strong><strong>n, m</strong><strong>，如题意。</strong></p>
<h2>Output</h2>
<p><strong>T</strong><strong>行，每行一个数，为</strong><strong>C(n, m) mod 10007</strong><strong>的答案。</strong></p>
<h2>Sample Input</h2>
<p>4<br /> 5 1<br /> 5 2<br /> 7 3<br /> 4 2</p>
<h2>Sample Output</h2>
<p>5<br /> 10<br /> 35<br /> 6</p>
<h2>HINT</h2>
<h2>Source</h2>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-11 15:41:18 </div>
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong>         </div> -->
	</section>
	
	

		<div id="similar" class="row">

		<h3>BZOJ 2982: combination( lucas )的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3OnkvZ0.html" rel="bookmark">BZOJ 2982 combination Lucas定理</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				题目大意:求C(n,m)%p. 思路:Lucas定理:C(n,m)%p = C(n/p,m/p)*C(n%p,m%p)%p 处理出来1~10007所有的阶乘和阶乘的逆元,nm都小于10007的时候就可以直接算了,剩下的情况递归处理. CODE: #define _CRT_SECURE_NO_WARNINGS #include &lt;cstdio&gt; #include &lt;cstring&gt; #include &lt;iostream&gt; #include &lt;algorithm&gt			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MymKpmM.html" rel="bookmark">bzoj&mdash;&mdash;2982&colon; combination</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2982: combination Time Limit: 1 Sec  Memory Limit: 128 MBSubmit: 611  Solved: 368[Submit][Status][Discuss] Description LMZ有n个不同的基友,他每天晚上要选m个进行[河蟹],而且要求每天晚上的选择都不一样.那么LMZ能够持续多少个这样的夜晚呢?当然,LMZ的一年有10007天,所以他想知道答案mod 10007的值.(1&lt;=m&lt;=n&lt;=200,000,000) Inpu			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3ZNAdm3.html" rel="bookmark">BZOJ 2982 combination</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Lucas定理模板题目 #include &lt;iostream&gt; #include &lt;string.h&gt; #include &lt;cmath&gt; #define ll long long using namespace std; const int maxn=10000007; ll n,m,p; ll fac[maxn];   void getfac(ll p)//预处理阶层 {     fac[0]=1;     for(int i=1;i&lt;=p;i++)      			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0a2Q2A3.html" rel="bookmark">【BZOJ 2982】 2982&colon; combination （卢卡斯定理）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2982: combination Time Limit: 1 Sec  Memory Limit: 128 MBSubmit: 510  Solved: 316 Description LMZ有n个不同的基友,他每天晚上要选m个进行[河蟹],而且要求每天晚上的选择都不一样.那么LMZ能够持续多少个这样的夜晚呢?当然,LMZ的一年有10007天,所以他想知道答案mod 10007的值.(1&lt;=m&lt;=n&lt;=200,000,000) Input   第一行一个整数t,表示有t组数据.(t&l			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/02Xw6a4.html" rel="bookmark">bzoj2982&colon; combination&lpar;lucas定理板子&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2982: combination Time Limit: 1 Sec  Memory Limit: 128 MBSubmit: 664  Solved: 397[Submit][Status][Discuss] Description LMZ有n个不同的基友,他每天晚上要选m个进行[河蟹],而且要求每天晚上的选择都不一样.那么LMZ能够持续多少个这样的夜晚呢?当然,LMZ的一年有10007天,所以他想知道答案mod 10007的值.(1&lt;=m&lt;=n&lt;=200,000,000) Inpu			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0d7RmgM.html" rel="bookmark">【BZOJ2982】combination Lucas定理</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				[BZOJ2982]combination Description LMZ有n个不同的基友,他每天晚上要选m个进行[河蟹],而且要求每天晚上的选择都不一样.那么LMZ能够持续多少个这样的夜晚呢?当然,LMZ的一年有10007天,所以他想知道答案mod 10007的值.(1&lt;=m&lt;=n&lt;=200,000,000) Input   第一行一个整数t,表示有t组数据.(t&lt;=200)   接下来t行每行两个整数n, m,如题意. Output T行,每行一个数,为C(n, m) mod			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/138VlMA.html" rel="bookmark">【bzoj 4176】 Lucas的数论 莫比乌斯反演（杜教筛）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Description 去年的Lucas非常喜欢数论题,但是一年以后的Lucas却不那么喜欢了. 在整理以前的试题时,发现了这样一道题目“求Sigma(f(i)),其中1&lt;=i&lt;=N”,其中 表示i的约数个数.他现在长大了,题目也变难了. 求如下表达式的值: 一行一个整数ans,表示答案模1000000007的值. Sample Input 2 Sample Output 8 HINT 对于100%的数据n &lt;= 10^9. 题解: 解锁新技能:杜教筛. 再复习一下: 若$F(n)=\s			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MEwBqD3.html" rel="bookmark">&lbrack;BZOJ2982&rsqb;combination Lucas定理</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				题目链接:http://www.lydsy.com/JudgeOnline/problem.php?id=2982 $C(N,M)\% P = C(N\% P,M\% P) * C(N/P,M/P)\% P$ 1 #include&lt;cstdio&gt; 2 #include&lt;cstring&gt; 3 #include&lt;algorithm&gt; 4 using namespace std; 5 const int mod=1e4+7; 6 int inv[10010],fac[1001			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MWy9xa3.html" rel="bookmark">【BZOJ】【2982】Combination</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				排列组合 Lucas定理模板题…… 感觉我做题顺序有点问题啊……应该是BZOJ 2982--&gt;HDOJ 3037--&gt;BZOJ 1272 好吧这个现在来看就有些水了…… 预处理一下fact和inv即可 1 /************************************************************** 2 Problem: 2982 3 User: Tunix 4 Language: C++ 5 Result: Accepted 6 Time:4 ms 7 Mem			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/M68X2v3.html" rel="bookmark" class="title">POJ 3080--Blue Jeans【KMP &amp;amp&semi;&amp;amp&semi; 暴力枚举】</a>
					<div>
						Blue Jeans Time Limit: 1000MS   Memory Limit: 65536K Total Submissions: 14316   Accepted: 6374 Descr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/35l7yv0.html" rel="bookmark" class="title">C&num; 三个动作搞死WIN8【小白特别版本】</a>
					<div>
						昨天弄我是小白我怕谁第一期的时候无意间发现win8的一个很明显的特征——按win键会进入一种便利模式(单击程序直接进) 嗯,这个很好,很方便,但... 众所周知,系统那些按键键让小黑们很头疼的呢?wi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0e5Ezp0.html" rel="bookmark" class="title">Python中的函数参数</a>
					<div>
						在讲函数参数之前还是简单的讲一下Python中的可变对象与不可变对象. 一.可变对象与不可变对象 在Python中,一切皆对象,python中不存在所谓的传值调用,一切传递的都是对象的引用,也可以认为 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/38LaOn3.html" rel="bookmark" class="title">那些年我们写过的T-SQL（下篇）&lpar;转&rpar;</a>
					<div>
						原文:http://www.cnblogs.com/wanliwang01/p/TSQL_Base04.html 下篇的内容很多都会在工作中用到,尤其是可编程对象,那些年我们写过的存储过程,有木有?到 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3ONAL70.html" rel="bookmark" class="title">iOS AFN</a>
					<div>
						AFN NSURLConnection包装方法 GET // 1.创建AFN管理者 // AFHTTPRequestOperationManager内部包装了NSURLConnection AFHTT ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0xr86z4.html" rel="bookmark" class="title">BZOJ 3236&colon; &lbrack;Ahoi2013&rsqb;作业</a>
					<div>
						题目 3236: [Ahoi2013]作业 Time Limit: 100 Sec  Memory Limit: 512 MBSubmit: 732  Solved: 271 Description  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0lW8LWM.html" rel="bookmark" class="title">git恢复被修改的文件</a>
					<div>
						恢复到最后一次提交的改动: git checkout -- + 需要恢复的文件名 但是,需要注意的是,如果该文件已经 add 到暂存队列中,上面的命令就不灵光喽 需要先让这个文件取消暂存: git r ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/41BlkgM.html" rel="bookmark" class="title">栈与递归实例</a>
					<div>
						1.#include &lt;stdio.h&gt; void reverse(char* s){    if( (s != NULL) &amp;&amp; (*s != '\0') )    {  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0e7NK54.html" rel="bookmark" class="title">从协议VersionedProtocol开始1</a>
					<div>
						Phase 0: Make a plan You must first decide what steps you're going to have in your process. It sound ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3ZbvXJ3.html" rel="bookmark" class="title">2014年暑假总结</a>
					<div>
						概述 时间过得真快啊,不知不觉半年又过去了,这半年发生的事不是太多,但是,每一件事又都是那么的刻骨铭心 学到的技术 java java学习的不是太多,主要有总结了一下之前的j2se,学习了j2ee的理 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0doWXwM.html" rel="bookmark" class="title">TraceLog&period;cs  累积 C&num;</a>
					<div>
						1 using System; 2 using System.Collections.Generic; 3 using System.Text; 4 using System.IO; 5 using  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0KvaKLM.html" rel="bookmark" class="title">ARC的应用</a>
					<div>
						一.基本简介 1&gt; ARC是自iOS 5之后增加的新特性,完全消除了手动管理内存的烦琐,编译器会自动在适当的地方插入适当的retain.release.autorelease语句.你不再需要担心 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MWrrnb4.html" rel="bookmark" class="title">哪能买到七氟烷</a>
					<div>
						哪能买到七氟烷[加-Q1065427042电-话151-68344817元吉药业]专业的品质,强劲的效果,回头客信赖.http://11839742.blog.51cto.com/11829742/1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/49kNvn0.html" rel="bookmark" class="title">是男人就下100层【第六层】&mdash;&mdash;高仿豆瓣客户端</a>
					<div>
						前一段时间阳光小强安装了一个豆瓣客户端,第一次打开就被这种界面风格吸引了,今天早上起来在打开豆瓣听音乐的时候,突然产生一个念头,来试着实现一下这种效果,打开客户端分析了一下发现其实这种效果的实现并不是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0YQYmy0.html" rel="bookmark" class="title">java Dom 解析 XML 详细解答</a>
					<div>
						Dom4j遍历解析XML测试 近来老和XML打交道,不深挖不行了.. 这是一个Dom4j解析XML的例子,为做复杂递归处理前期所写的例子.涵盖了XML的解析方面大部分核心API. 环境: Dom4j- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0d2Kb74.html" rel="bookmark" class="title">对数据进行排序，最大的和最小的穿插</a>
					<div>
						List&lt;int&gt; list = new List&lt;int&gt;(); list.AddRange(new int[] { 1, 2, 3, 4, 5, 6, 7, 8, 9, 1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MynzRj0.html" rel="bookmark" class="title">orzdba工具安装注意事项</a>
					<div>
						orzdba是一个监控mysql性能的一个比较好用的perl脚本,是淘宝开源的小工具,下载地址http://code.taobao.org/p/orzdba/src/trunk/ 配置过程中除了参照& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0eaqN50.html" rel="bookmark" class="title">Redis3缓存集群&lpar;cluster&rpar;搭建</a>
					<div>
						Redis3以后支持Cluster特性:1.节点自动发现:2.slave-&gt;master 选举,集群容错:3.Hot resharding:在线分片:4.进群管理:cluster xxx:5.基 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0ayRBQ0.html" rel="bookmark" class="title">css如何实现滚动条隐藏但鼠标仍然可以滚动</a>
					<div>
						在做移动端项目的时候,有些时候需要元素超出屏幕可以滚动,为了美观需要隐藏滚动条.如果只需兼容chrome和safari,可以使用自定义滚动条的伪对象选择器--::webkit-scrollbar. 具 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3vDRjZM.html" rel="bookmark" class="title">如何自己创建yum仓库</a>
					<div>
						在某些的特定的生产环境下,我们需要自己挑选出工作需要的程序包,然后整合利用yum命令创建属于自己的yum仓库,接下来我们就以CentOS6.8系统为例,尝试创建自己的yum仓库. 首先第一步,我们先使 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>专题</span>
		</div>
		<div class="box-content">
					</div>
	</div>

	<div class="box box-gallery3">
		<div class="box-heading">
			<span>随机推荐</span>
		</div>
		<div class="box-content clearfix">


		</div>
	</div>

</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 憋错料        | info#biecuoliao.com        | 10 q. 0.024 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <div style=" display: none ";>
  </div>


</body>
</html>
